Subject: Re: [lojban] openprojects IRC whining.

From: Adam Raizen <[email-masked]>
Date: Fri, 15 Mar 2002 15:49:11 +0200

la camgusmis. cusku di'e

> I'm going to get DNS control of lojban.org, and I will point
> irc.lojban.org at a single openprojects server. I *really* hate
dealing
> with IRC networks, but this seems to be the best way to handle the
> situation, especially if we really *have* gotten new people
interested
> in lojban that way.

Another possibility is for lojban.org to run its own irc server, and
then have a bot which pipes the conversation from #lojban on
lojban.org to #lojban on openprojects and vice versa. That way we have
our own dedicated irc server without any of the problems of
openprojects, and yet people might still find out about lojban by
randomly wandering into the openprojects room.

mu'o mi'e .adam.